import request from '@/utils/request'

// 修改【请填写功能名称】
export function insertConfiguration(data) {
    return request({
      url: '/core/configuration',
      method: 'post',
      data: data
    })
  }

  // 回显【请填写功能名称】
export function getInfo() {
  return request({
    url: '/core/configuration',
    method: 'get',
  
  })
}